uuid: f6954e58-d94b-4121-ac48-8d911f3d335e
langcode: en
status: true
dependencies:
  module:
    - pathauto
  enforced:
    module:
      - node
_core:
  default_config_hash: lno8QThS348UX-kaUsagJtCnuPHKLXYnTQiF_9HSDWA
id: pathauto_update_alias_node
label: 'Update URL alias'
type: node
plugin: pathauto_update_alias
configuration: {  }
